Source: bibus
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jan Beyer <jan@beathovn.de>, Charles Plessy <plessy@debian.org>
Build-Depends: debhelper (>= 6.0.7~)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://bibus-biblio.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/bibus/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/bibus/trunk/
X-Python-Version: >= 2.5

Package: bibus
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8
Recommends: libreoffice-writer | openoffice.org-writer, python-uno
Suggests: python-mysqldb, unixodbc, odbcinst1 | odbcinst1debian2, libmyodbc | libsqliteodbc, bibus-doc-en
Description: bibliographic database
 Bibus is a bibliographic database which has been developed with LibreOffice/
 OpenOffice.org in mind. It can directly insert citations and format the
 bibliographic index in an open OpenOffice.org Writer document. The main
 features are
  * hierarchical organization of the references with user-defined keys
  * designed for multiuser-environments (share databases between users)
  * a search engine supporting live queries
  * on-line PubMed access
  * import of PubMed (Medline), EndNote/Refer, RIS and BibTeX records.
 .
 Bibus will use an SQLite-database by default for storage (via the SQLite3
 module available in Python >2.5). But it also supports MySQL-databases.
 If you want to use a MySQL-database, make sure, that you have the
 python-mysqldb package installed.

Package: bibus-doc-en
Architecture: all
Section: doc
Depends: w3m | www-browser, ${misc:Depends}
Suggests: bibus
Description: Bibus bibliographic database documentation
 Bibus is a bibliographic database which has been developed with LibreOffice/
 OpenOffice.org in mind and can directly insert citations and format the
 bibliographic index in an open LibreOffice/OpenOffice.org Writer document.
 .
 This package contains the Bibus documentation.
